### Type parameters

- #### R

### Hierarchy

- ReadableStreamDefaultControllerCallback

### Callable

- __call(controller: ReadableStreamDefaultController<R>): void | PromiseLike<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17151

  #### Parameters

  - ##### controller: ReadableStreamDefaultController<R>

  #### Returns void | PromiseLike<void>

Generated using TypeDoc